/* 
  Localize.strings
  MindMapForMac

  Created by 卿兰子玉 on 2017/11/22.
  Copyright © 2017年 lanziyuqing. All rights reserved.
*/
/* 加载数据失败! */
"family.album.load data failed" = "Veri yükleme baaşarısız";
/* 删除 */
"common.Delete" = "Sil";

/* 保存 */
"MMSave" = "Kaydet";
/* 打开 */
"Open" = "Aç";
/* 关于我们 */
"user.About us" = "About Us";

/* 联系我们 */
"FackCal_contactus" = "Contact us";

/* 给我们评分 */
"MMRateUS" = "Bizi Değerlendirin";

/* 重命名 */
"gallery.Rename" = "Yeniden Adlandır";

/* 标注 */
"mind.tip" = "Mark";

/* 子主题 */
"sub_node" = "Sub-themes";

/* 删除不能恢复,请慎重操作! */
"recentDeleteNote" = "Silme işlemi geri alınamaz, lütfen dikkatli olun";

/* 分享 */
"MMshare" = "Paylaş";

/* 意见反馈 */
"MMFeedback" = "Geri Bilirim";

/* 可创建无数个思维导图 */
"create mindmaps" = "Create limitless mind maps";

/* 支持pdf/png格式导出 */
"export" = "Export as pdf/image ";

/* 设置 */
"user.Settings" = "Ayarlar";

/* 文档 */
"BB_Doc" = "Documents";

/* 新建 */
"BG_common.New Album" = "Yeni";

/* 新建文件夹 */
"Create a new folder" = "Yeni klasör oluştur";

/* 取消 */
"Cancel" = "İptal Et";

/* 确认 */
"FishOOK" = "OK";

/* 高级用户专享 */
"VIP Privilege" = "VIP Ayrıcalığı";

/* 恢复购买 */
"xd_Restore Purechase" = "Satın Alımı Geri Al";

/* 隐私政策 */
"Privacy_Polic" = "Gizlilik Politikası";

/* 订阅详情 */
"Subscription Details" = "Üyelik Ayrıntıları";

/* F */
"XRK_Minecraft_prompt" = "Dostça Bir Hatırlatma";

/* 请选择图片 */
"Please select picture" = "Lütfen resim seçin";

/* 相机拍照 */
"DL_TakePhoto" = "Fotoğraf Çek";

/* 相册 */
"FackCal_Photo" = "Album";

/* 删除图片 */
"Delete picture" = "Resmi Sil";

/* 保存成功 */
"BB_Minecraft_successs" = "Başarıyla Kaydedildi";

/* 新文件名 */
"New File name" = "Yeni Dosya adı";

/* 中心主题 */
"mian_node" = "Central theme";

/* 新建文件 */
"New_File" = "New File";

/* 删除新建文件 */
"Delete_New_File" = "Delete new file";

/* 是否保存文件 */
"Or_save_file" = "Do you want to save the file?";

/* 选择分享方式 */
"Choose_share_type" = "Select share mode";

/* 编辑文件名 */
"Edit_File_Name" = "Edit file name";

/* 子标题 */
"sub_title" = "Subtitle";

/* 背景颜色 */
"backgroundColor" = "Arkaplan Renkleri";
